Clazz.declarePackage("JU");
Clazz.load(["java.io.IOException"], "JU.ZStreamException", null, function(){
var c$ = Clazz.declareType(JU, "ZStreamException", java.io.IOException);
});
;//5.0.1-v7 Tue Sep 16 15:25:55 CDT 2025
